Recupération de fichier pour valgrind

Christophe Meessen christophe at meessen.net
Dim 26 Nov 18:55:38 GMT 2006


Bonsoir et merci. Finalement j'ai utilisé la commande

apt-get install --reinstall valgrind
Je ne connaissais pas aptitude.

Ce qui est à l'origine de l'erreur de manip est une erreur signalée par
valgrind qui n'en est pas une.
Valgrind signale un memory leak lorsqu'on utilise les pthread alors
qu'en fait il n'y a pas d'erreur.
Le problème persiste avec edgy mais je suppose que c'est parce que les
librairies n'ont pas changé.
Pour supprimer l'affichage de ce message d'erreur, il faut _ajouter_
certaines lignes dans le fichier /usr/lib/valgrind/default.supp.
Apparemment il y en a beaucoup d'autres déjà. Il serait bon de faire en
sorte que ces lignes soient ajoutées dans la distribution. Au moins pour
la suivante.
Quelle est la procédure à suivre pour faire remonter cette information
aux personnes qui gèrent les packages ?

Merci pour l'aide.

A+




Plus d'informations sur la liste de diffusion ubuntu-fr